chrom: HLA-B*27:05:02
length: 3325
nucleotide_counts:
  A: 608
  C: 967
  G: 1056
  N: 0
  T: 694
nucleotide_pair_counts:
  AA: 86
  AC: 160
  AG: 256
  AN: 0
  AT: 106
  CA: 213
  CC: 352
  CG: 158
  CN: 0
  CT: 244
  GA: 247
  GC: 219
  GG: 395
  GN: 0
  GT: 195
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 62
  TC: 236
  TG: 246
  TN: 0
  TT: 149
